<!--Andriy Andrusevych
IT Generation-->
<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="utf-8">
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Web site created using create-react-app">
  <title>Курс валют</title>
</head>

<body>
  <!-- <noscript>You need to enable JavaScript to run this app.</noscript> -->
  <h1>Курс валют НБУ</h1>
  <div id="exchange"></div>
 

</body>

</html>